import React from 'react';
export declare function classNames(...classes: Array<string | boolean | undefined>): string;
export interface CalendarProps {
    onChange(startDate: Date | undefined, endDate: Date | undefined): void;
    defaultStartDate?: Date;
    defaultEndDate?: Date;
    max?: Date;
}
export declare const PHXCalendar: React.FC<CalendarProps>;
